Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Sign In with Facebook Sign In with Google Sign In with OpenID Sign In with Twitter
Support for Vanilla Forums Cloud product

In this Discussion

Follow Us


Vanilla 2.0.18.4 Released

2»

Comments

  • I am not able to sign in via ie9..?? Everything works great in chrome. i disabled all addons and no change. I get the sign in pop up and it tells me if the password is wrong but doesn't sign in. I am using this latest release (Vanilla 2.0.18.4), I just put it up it yesterday.

  • peregrineperegrine MVP
    edited June 2012

    sounds like IE9 has stored your password (the wrong login or password) or you've got your caplocks key on.

    Monetary Donations will be appreciated if you use my plugins. Thanks in Advance.
    As a waiter gets a tip for a good meal, tips for successful solutions appreciated as well. Peregrine

  • no, i restore all ie settings to default and no change. the sign in box tells me if the password is wrong but if it is right the box closes and the screen does not update to show that i am logged in. i click on a thread and am not able to post comments. the screen still hs the srign in or register message. i have triedmany times and it is not an incorrect password.

  • i can send you the link if you want to try from your end?

  • Don't have IE9, maybe someone else can. You might try logging in from a different computer that has IE9 and Chrome and see if you have the same problems.

    Monetary Donations will be appreciated if you use my plugins. Thanks in Advance.
    As a waiter gets a tip for a good meal, tips for successful solutions appreciated as well. Peregrine

  • But you should start a new discussion topic. I would think.

    Monetary Donations will be appreciated if you use my plugins. Thanks in Advance.
    As a waiter gets a tip for a good meal, tips for successful solutions appreciated as well. Peregrine

    UnderDog
  • solved... had to reduce privacy to minimal setting to allow third party cookies. Could this be because I am using masking or hosting from my home?

  • peregrineperegrine MVP
    edited June 2012

    @borg Since your question, has nothing really to do with "Vanilla 2.0.18.4 Released" other than you are using Vanilla 2.0.18.4, wouldn't be appropriate to start a discussion on your subject matter under a new discussion.

    Why? - 1) you might get an answer 2) if everybody asked there questions in this thread, it would be a bunch of mumbo-jumbo.

    and @freeeeemind below :) we don't know what your last question is! and we don't know what "this" is.

    Monetary Donations will be appreciated if you use my plugins. Thanks in Advance.
    As a waiter gets a tip for a good meal, tips for successful solutions appreciated as well. Peregrine

    freeeeemind
  • my last question is not answered, is there a patch for this if im using an older version?

  • UnderDogUnderDog Moderator

    freeeeemind said: my last question is not answered, is there a patch for this if im using an older version?

    Oh that question? I forgot about that question, sorry. Since 2.0.18.4 there have been no patches.
    BTW : which question? (open new topic or bump your own topic if it's not too old)

  • @freeeeemind said: does anyone know how to make a clean upgrade ? or maybe there's an upgrade patch or anything ?

    This would be useful for me too, I haven't been able to find any instructions apart from upgrading from Vanilla 1 to 2

    Some guidance for those not that familiar with the way it all works would save me messing things up again. I really want to install SpinxSearch otherwise I wouldn't attempt an upgrade.

  • LincolnLincoln Community Instigator Vanilla Staff
2»
Sign In or Register to comment.